On Mon, Mar 30, 2009 at 02:12:24PM -0700, Rick Mann wrote:
> 
> On Mar 29, 2009, at 16:34:27, Riccardo Cohen wrote:
> 
> > I compiled the pro and open source version of resin321 on macos 10.5.6
> > last week and it worked with no problem on java 1.5
> > Any reason to use java 1.6 ?
> 
> I tried switching back to Java 1.5, and continue to get the same errors.
> 
> I wonder what's going on. I wish ld was a little more informative  
> about the architecture issues.

Hi Rick,

Check your JAVA_HOME environment variable and make sure it matches up
with the version of java in your path.  If it doesn't, try setting
your PATH to JAVA_HOME/bin:$PATH to ensure that the configure script and
make are getting the same version.

I'm not sure if this is the recommended Mac OS X way of specifying
your JAVA_HOME, but I've got mine set to

/System/Library/Frameworks/JavaVM.framework/Versions/1.6/Home

Emil

============================================================

Emil Ong
Chief Evangelist
Caucho Technology, Inc.
Tel. (858) 456-0300
mailto:e...@caucho.com
http://blog.caucho.com/

Caucho: Reliable Open Source
--> Resin: application server
--> Quercus: PHP in Java
--> Java CanDI: contexts and dependency injection


_______________________________________________
resin-interest mailing list
resin-interest@caucho.com
http://maillist.caucho.com/mailman/listinfo/resin-interest

Reply via email to